@media (max-width: 540px){
 .retreat-info{
   width:100%;
  }
  .retreat-info img{
   width:100% !important;
    height:auto !important;
  }
  .retreat-info h2, section.included-section h2{
    margin-bottom: 20px;
}
  section.retreat-about .col-12, section.included-section .col-12, section.reserve-section .col-12{
    padding:0;
  }
  section.included-section img{
    width:100% !important;
    height:auto !important;
  }
  section.lodging-section .head-sec{
    margin-bottom: 20px;
  }
  .head-sec p{
   margin-bottom:0; 
  }
  .reserve-info{
   width:100%; 
  }
  .reserve-info h2 {
    margin-bottom: 20px;
}
}